Debian Bug report logs - #704885
linux-image-3.2.0-4-amd64: BIOS boot failure after a kernel shutdown on Acer Aspire 5930G

version graph

Package: src:linux; Maintainer for src:linux is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: "computer.enthusiastic" <computer.enthusiastic@gmail.com>

Date: Sun, 7 Apr 2013 07:30:01 UTC

Severity: important

Tags: patch

Found in versions linux/3.8.5-1~experimental.1, linux-2.6/2.6.32-48squeeze1, linux/3.2.41-2

Forwarded to https://bugzilla.kernel.org/show_bug.cgi/?id=14733

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#704885; Package src:linux. (Sun, 07 Apr 2013 07:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "computer.enthusiastic" <computer.enthusiastic@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 07 Apr 2013 07:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "computer.enthusiastic" <computer.enthusiastic@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-3.2.0-4-amd64: BIOS boot failure after a kernel shutdown on Acer Aspire 5930G
Date: Sun, 7 Apr 2013 09:27:18 +0200
[Message part 1 (text/plain, inline)]
Package: src:linux
Version: 3.2.41-2
Severity: important
Tags: patch

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

* What led up to the situation?
After some hour of regular operation, the kernel log is
flooded with ACPI errors and the system slows down. Here a
little snippet:

[ 3872.304251] ACPI Error: Method parse/execution failed [\_SB_.AMW0.WMCA]
(Node ffff8800bbe744e8), AE_TIME (20110623/psparse-536)
[ 3872.804236] ACPI: EC: input buffer is not empty, aborting transaction
[ 3872.804246] ACPI Exception: AE_TIME, Returned by Handler for
[EmbeddedControl] (20110623/evregion-478)
[ 3872.804264] ACPI Error: Method parse/execution failed
[\_SB_.PCI0.LPCB.EC0_.BAT0._BST] (Node ffff8800bbe73358), AE_TIME
(20110623/psparse-536)
[ 3872.804288] ACPI Exception: AE_TIME, Evaluating _BST
(20110623/battery-483)
[ 3873.304215] ACPI: EC: input buffer is not empty, aborting transaction
[ 3873.304224] ACPI Exception: AE_TIME, Returned by Handler for
[EmbeddedControl] (20110623/evregion-478)
[ 3873.304242] ACPI Error: Method parse/execution failed
[\_SB_.PCI0.LPCB.EC0_.ADP1._PSR] (Node ffff8800bbe732b8), AE_TIME
(20110623/psparse-536)
[ 3873.304273] ACPI Exception: AE_TIME, Error reading AC Adapter state
(20110623/ac-118)
[ 3873.804215] ACPI: EC: input buffer is not empty, aborting transaction
[ 3873.804224] ACPI Exception: AE_TIME, Returned by Handler for
[EmbeddedControl] (20110623/evregion-478)

After a regular and controlled shutdown (with a strange
loud beep from computer speaker), the BIOS
is unable to complete the boot sequence and
it continuously resets. This makes the computer
totally unusable. A video recording (not by myself)
can be viewed here (http://www.youtube.com/watch?v=rndKUE_CzLs).

The same behaviour happens with the kernel of the current
stable release (Squeeze).


* What exactly did you do (or not do) that was effective (or
  ineffective)?
The only way to make bootable the computer is to
disconnect the power adapter and remove the battery
pack for some minutes.

After a search, I found the following bug report:
https://bugzilla.kernel.org/show_bug.cgi/?id=14733
with the following patch:
https://bugzilla.kernel.org/show_bug.cgi/?id=14733#c82


* What was the outcome of this action?
I applied the patch to the standard Debian Kernel according
to the istructions of the Debian Kernel Handbook and
the BIOS freeze has not occurred anymore (tested
with kernels from "stable" and "testing").


* What outcome did you expect instead?
The patch to be included in the patchset of Debian Kernel.

*** End of the template - remove these lines ***


-- Package-specific info:
** Version:
Linux version 3.2.0-4-amd64 (debian-kernel@lists.debian.org) (gcc version
4.6.3 (Debian 4.6.3-15) ) #1 SMP Debian 3.2.41-2

** Command line:
BOOT_IMAGE=/boot/vmlinuz-3.2.0-4-amd64
root=UUID=b4277446-2374-4fa0-a1cf-14ccf7ad2b43 ro quiet

** Tainted: PO (4097)
 * Proprietary module has been loaded.
 * Out-of-tree module has been loaded.

** Kernel log:
[    8.042366] Monitor-Mwait will be used to enter C-3 state
[    8.042376] Marking TSC unstable due to TSC halts in idle
[    8.042398] ACPI: acpi_idle registered with cpuidle
[    8.043004] Switching to clocksource hpet
[    8.063613] acpi device:02: registered as cooling_device2
[    8.065655] input: Video Bus as
/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:00/LNXVIDEO:00/input/input6
[    8.065747] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
[    8.073540] wmi: Mapper loaded
[    8.134603] iTCO_vendor_support: vendor-support=0
[    8.188676] ACPI: Battery Slot [BAT0] (battery present)
[    8.192973] ACPI: AC Adapter [ADP1] (on-line)
[    8.323186] cfg80211: Calling CRDA to update world regulatory domain
[    8.356437] acer_wmi: Acer Laptop ACPI-WMI Extras
[    8.367580] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.07
[    8.367610] acer_wmi: Function bitmap for Communication Device: 0x3
[    8.367742] iTCO_wdt: Found a ICH9M TCO device (Version=2,
TCOBASE=0x0460)
[    8.368620] acer_wmi: Brightness must be controlled by generic video
driver
[    8.369133] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    8.599049] psmouse serio1: synaptics: Touchpad model: 1, fw: 6.5, id:
0x81a0b1, caps: 0xa04711/0xa04000/0x0
[    8.667469] input: SynPS/2 Synaptics TouchPad as
/devices/platform/i8042/serio1/input/input7
[    9.248511] Intel(R) Wireless WiFi Link AGN driver for Linux, in-tree:
[    9.248513] Copyright(c) 2003-2011 Intel Corporation
[    9.248578] iwlwifi 0000:03:00.0: setting latency timer to 64
[    9.248600] iwlwifi 0000:03:00.0: pci_resource_len = 0x00002000
[    9.248602] iwlwifi 0000:03:00.0: pci_resource_base = ffffc9000065c000
[    9.248604] iwlwifi 0000:03:00.0: HW Revision ID = 0x0
[    9.248672] iwlwifi 0000:03:00.0: irq 48 for MSI/MSI-X
[    9.248710] iwlwifi 0000:03:00.0: Detected Intel(R) WiFi Link 5100 AGN,
REV=0x54
[    9.248762] iwlwifi 0000:03:00.0: L1 Enabled; Disabling L0S
[    9.269445] iwlwifi 0000:03:00.0: device EEPROM VER=0x11f, CALIB=0x4
[    9.269448] iwlwifi 0000:03:00.0: Device SKU: 0Xf0
[    9.269483] iwlwifi 0000:03:00.0: Tunable channels: 13 802.11bg, 24
802.11a channels
[    9.720584] iwlwifi 0000:03:00.0: firmware: agent loaded
iwlwifi-5000-5.ucode into memory
[    9.720591] iwlwifi 0000:03:00.0: loaded firmware version 8.83.5.1 build
33692
[    9.720813] Registered led device: phy0-led
[    9.879445] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[   10.058110] Linux media interface: v0.10
[   10.125651] snd_hda_intel 0000:00:1b.0: power state changed by ACPI to D0
[   10.125657] snd_hda_intel 0000:00:1b.0: power state changed by ACPI to D0
[   10.125718] snd_hda_intel 0000:00:1b.0: irq 49 for MSI/MSI-X
[   10.125742] snd_hda_intel 0000:00:1b.0: setting latency timer to 64
[   10.221881] input: HDA Digital PCBeep as
/devices/pci0000:00/0000:00:1b.0/input/input8
[   10.311829] Linux video capture interface: v2.00
[   10.429374] input: HDA Intel Headphone as
/devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   10.627436] uvcvideo: Found UVC 1.00 device Acer HD Crystal Eye webcam
(064e:a117)
[   10.635837] input: Acer HD Crystal Eye webcam as
/devices/pci0000:00/0000:00:1a.7/usb1/1-3/1-3:1.0/input/input10
[   10.635918] usbcore: registered new interface driver uvcvideo
[   10.635920] USB Video Class driver (1.1.1)
[   10.792717] cfg80211: World regulatory domain updated:
[   10.792720] cfg80211:     (start_freq - end_freq @ bandwidth),
(max_antenna_gain, max_eirp)
[   10.792723] cfg80211:     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300
mBi, 2000 mBm)
[   10.792726] cfg80211:     (2457000 KHz - 2482000 KHz @ 20000 KHz), (300
mBi, 2000 mBm)
[   10.792729] cfg80211:     (2474000 KHz - 2494000 KHz @ 20000 KHz), (300
mBi, 2000 mBm)
[   10.792732] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300
mBi, 2000 mBm)
[   10.792734] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300
mBi, 2000 mBm)
[   13.232637] Adding 9765884k swap on /dev/sdb2.  Priority:-1 extents:1
across:9765884k
[   13.248784] EXT4-fs (sdb1): re-mounted. Opts: (null)
[   13.439219] EXT4-fs (sdb1): re-mounted. Opts: errors=remount-ro
[   13.676676] loop: module loaded
[   14.666820] iwlwifi 0000:03:00.0: L1 Enabled; Disabling L0S
[   14.669816] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
[   14.785075] iwlwifi 0000:03:00.0: L1 Enabled; Disabling L0S
[   14.788118] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
[   14.838784] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   18.078994] wlan0: authenticate with a4:52:6f:da:aa:c3 (try 1)
[   18.082118] wlan0: authenticated
[   18.084081] wlan0: waiting for beacon from a4:52:6f:da:aa:c3
[   32.308750] wlan0: authenticate with a4:52:6f:da:aa:c3 (try 1)
[   32.311661] wlan0: authenticated
[   32.316068] wlan0: associate with a4:52:6f:da:aa:c3 (try 1)
[   32.321410] wlan0: RX AssocResp from a4:52:6f:da:aa:c3 (capab=0x411
status=0 aid=4)
[   32.321420] wlan0: associated
[   32.333504] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[   42.416130] wlan0: no IPv6 routers present
[   53.107410] iwlwifi 0000:03:00.0: Tx aggregation enabled on ra =
a4:52:6f:da:aa:c3 tid = 0
[   54.623393] vboxdrv: Found 2 processor cores.
[   54.623521] vboxdrv: fAsync=0 offMin=0x18f offMax=0x68a
[   54.623582] vboxdrv: TSC mode is 'synchronous', kernel timer mode is
'normal'.
[   54.623585] vboxdrv: Successfully loaded version 4.2.10 (interface
0x001a0004).
[   55.215434] vboxpci: IOMMU not found (not registered)
[   55.416138] ehci_hcd 0000:00:1a.7: setting latency timer to 64
[   55.520433] uhci_hcd 0000:00:1a.0: setting latency timer to 64
[   55.569094] uhci_hcd 0000:00:1a.1: setting latency timer to 64
[   55.609055] uhci_hcd 0000:00:1a.2: setting latency timer to 64
[   55.653932] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[   55.697003] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[   62.605926] iwlwifi 0000:03:00.0: Tx aggregation enabled on ra =
a4:52:6f:da:aa:c3 tid = 6
[ 1004.625163] nvidia: module license 'NVIDIA' taints kernel.
[ 1004.625168] Disabling lock debugging due to kernel taint
[ 1004.844352] nvidia 0000:01:00.0: setting latency timer to 64
[ 1004.844366] vgaarb: device changed decodes:
PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[ 1004.844523] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  310.40  Sun
Mar  3 22:11:07 PST 2013
[ 1046.423757] nvidia 0000:01:00.0: setting latency timer to 64
[ 1046.423769] vgaarb: device changed decodes:
PCI:0000:01:00.0,olddecodes=none,decodes=none:owns=io+mem
[ 1046.423895] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  310.40  Sun
Mar  3 22:11:07 PST 2013
[ 1046.593837] ACPI Warning: For \_SB_.PCI0.PEGP.VGA_.MXMI: Excess
arguments - needs 1, found 2 (20110623/nspredef-326)
[ 1046.593883] ACPI Warning: For \_SB_.PCI0.PEGP.VGA_.MXMS: Excess
arguments - needs 1, found 2 (20110623/nspredef-326)
[ 1048.172148] CE: hpet increased min_delta_ns to 20113 nsec
[ 1048.208280] CE: hpet increased min_delta_ns to 30169 nsec
[ 1049.580494] NVRM: GPU at 0000:01:00:
GPU-0586345b-2419-ef92-162c-2e9c486c3272

** Model information
sys_vendor: Acer
product_name: Aspire 5930
product_version: 0100
chassis_vendor: Acer
chassis_version: N/A
bios_vendor: Phoenix Technologies LTD
bios_version: V1.21
board_vendor: Acer
board_name: Eiger
board_version: Rev

** Loaded modules:
nvidia(P)
pci_stub
vboxpci(O)
vboxnetadp(O)
vboxnetflt(O)
vboxdrv(O)
cpufreq_conservative
cpufreq_userspace
cpufreq_stats
cpufreq_powersave
cryptd
aes_x86_64
aes_generic
loop
kvm_intel
kvm
uvcvideo
snd_hda_codec_hdmi
videodev
snd_hda_codec_realtek
v4l2_compat_ioctl32
snd_hda_intel
media
arc4
snd_hda_codec
snd_hwdep
snd_pcm
snd_page_alloc
iwlwifi
snd_seq
snd_seq_device
snd_timer
joydev
snd
mac80211
soundcore
iTCO_wdt
acpi_cpufreq
mxm_wmi
acer_wmi
sparse_keymap
cfg80211
iTCO_vendor_support
coretemp
mperf
rfkill
wmi
processor
ac
video
battery
power_supply
i2c_i801
i2c_core
pcspkr
psmouse
serio_raw
evdev
button
ext4
crc16
jbd2
mbcache
sg
sd_mod
sr_mod
cdrom
crc_t10dif
usbhid
hid
usb_storage
ahci
libahci
thermal
thermal_sys
uhci_hcd
libata
ehci_hcd
scsi_mod
usbcore
sky2
usb_common

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series Chipset
Memory Controller Hub [8086:2a40] (rev 07)
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ >SERR- <PERR- INTx-
    Latency: 0
    Capabilities: <access denied>

00:01.0 PCI bridge [0604]: Intel Corporation Mobile 4 Series Chipset PCI
Express Graphics Port [8086:2a41] (rev 07) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
    I/O behind bridge: 00002000-00002fff
    Memory behind bridge: cc000000-ceffffff
    Prefetchable memory behind bridge: 00000000d0000000-00000000dfffffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
    BridgeCtl: Parity- SERR+ NoISA- VGA+ MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:1a.0 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB
UHCI Controller #4 [8086:2937] (rev 03) (prog-if 00 [UHCI])
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin A routed to IRQ 20
    Region 4: I/O ports at 1800 [size=32]
    Capabilities: <access denied>
    Kernel driver in use: uhci_hcd

00:1a.1 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB
UHCI Controller #5 [8086:2938] (rev 03) (prog-if 00 [UHCI])
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin B routed to IRQ 20
    Region 4: I/O ports at 1820 [size=32]
    Capabilities: <access denied>
    Kernel driver in use: uhci_hcd

00:1a.2 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB
UHCI Controller #6 [8086:2939] (rev 03) (prog-if 00 [UHCI])
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin C routed to IRQ 20
    Region 4: I/O ports at 1840 [size=32]
    Capabilities: <access denied>
    Kernel driver in use: uhci_hcd

00:1a.7 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2
EHCI Controller #2 [8086:293c] (rev 03) (prog-if 20 [EHCI])
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin C routed to IRQ 20
    Region 0: Memory at f6504800 (32-bit, non-prefetchable) [size=1K]
    Capabilities: <access denied>
    Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD
Audio Controller [8086:293e] (rev 03)
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Interrupt: pin A routed to IRQ 49
    Region 0: Memory at f6500000 (64-bit, non-prefetchable) [size=16K]
    Capabilities: <access denied>
    Kernel driver in use: snd_hda_intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI
Express Port 1 [8086:2940] (rev 03) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
    I/O behind bridge: 00003000-00003fff
    Memory behind bridge: f6100000-f61fffff
    Prefetchable memory behind bridge: 00000000c0800000-00000000c0afffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
    BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI
Express Port 2 [8086:2942] (rev 03) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
    I/O behind bridge: 00007000-00007fff
    Memory behind bridge: f6200000-f62fffff
    Prefetchable memory behind bridge: 00000000c0600000-00000000c07fffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
    BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI
Express Port 3 [8086:2944] (rev 03) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
    I/O behind bridge: 00006000-00006fff
    Memory behind bridge: c0200000-c03fffff
    Prefetchable memory behind bridge: 00000000c0400000-00000000c05fffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
    BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:1c.3 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI
Express Port 4 [8086:2946] (rev 03) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=05, subordinate=07, sec-latency=0
    I/O behind bridge: 00004000-00004fff
    Memory behind bridge: f4000000-f60fffff
    Prefetchable memory behind bridge: 00000000f0000000-00000000f1ffffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
    BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI
Express Port 5 [8086:2948] (rev 03) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=08, subordinate=0a, sec-latency=0
    I/O behind bridge: 00005000-00005fff
    Memory behind bridge: f8000000-f9ffffff
    Prefetchable memory behind bridge: 00000000f2000000-00000000f3ffffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
    BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:1d.0 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB
UHCI Controller #1 [8086:2934] (rev 03) (prog-if 00 [UHCI])
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin A routed to IRQ 23
    Region 4: I/O ports at 1860 [size=32]
    Capabilities: <access denied>
    Kernel driver in use: uhci_hcd

00:1d.1 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB
UHCI Controller #2 [8086:2935] (rev 03) (prog-if 00 [UHCI])
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin B routed to IRQ 17
    Region 4: I/O ports at 1880 [size=32]
    Capabilities: <access denied>
    Kernel driver in use: uhci_hcd

00:1d.2 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB
UHCI Controller #3 [8086:2936] (rev 03) (prog-if 00 [UHCI])
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin C routed to IRQ 18
    Region 4: I/O ports at 18a0 [size=32]
    Capabilities: <access denied>
    Kernel driver in use: uhci_hcd

00:1d.7 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2
EHCI Controller #1 [8086:293a] (rev 03) (prog-if 20 [EHCI])
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin A routed to IRQ 23
    Region 0: Memory at f6504c00 (32-bit, non-prefetchable) [size=1K]
    Capabilities: <access denied>
    Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge
[8086:2448] (rev 93) (prog-if 01 [Subtractive decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Bus: primary=00, secondary=0d, subordinate=0d, sec-latency=0
    Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort+ <SERR- <PERR-
    BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M LPC Interface Controller
[8086:2919] (rev 03)
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Capabilities: <access denied>

00:1f.2 SATA controller [0106]: Intel Corporation 82801IBM/IEM
(ICH9M/ICH9M-E) 4 port SATA Controller [AHCI mode] [8086:2929] (rev 03)
(prog-if 01 [AHCI 1.0])
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin B routed to IRQ 47
    Region 0: I/O ports at 18f0 [size=8]
    Region 1: I/O ports at 18e4 [size=4]
    Region 2: I/O ports at 18e8 [size=8]
    Region 3: I/O ports at 18e0 [size=4]
    Region 4: I/O ports at 18c0 [size=32]
    Region 5: Memory at f6504000 (32-bit, non-prefetchable) [size=2K]
    Capabilities: <access denied>
    Kernel driver in use: ahci

00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus
Controller [8086:2930] (rev 03)
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Interrupt: pin C routed to IRQ 19
    Region 0: Memory at c0100000 (64-bit, non-prefetchable) [size=256]
    Region 4: I/O ports at 1c00 [size=32]

01:00.0 VGA compatible controller [0300]: NVIDIA Corporation G96 [GeForce
9600M GT] [10de:0649] (rev a1) (prog-if 00 [VGA controller])
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin A routed to IRQ 16
    Region 0: Memory at ce000000 (32-bit, non-prefetchable) [size=16M]
    Region 1: Memory at d0000000 (64-bit, prefetchable) [size=256M]
    Region 3: Memory at cc000000 (64-bit, non-prefetchable) [size=32M]
    Region 5: I/O ports at 2000 [size=128]
    Expansion ROM at <unassigned> [disabled]
    Capabilities: <access denied>
    Kernel driver in use: nvidia

02:00.0 Ethernet controller [0200]: Marvell Technology Group Ltd. 88E8071
PCI-E Gigabit Ethernet Controller [11ab:436b] (rev 16)
    Subsystem: Acer Incorporated [ALI] Device [1025:013f]
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Interrupt: pin A routed to IRQ 46
    Region 0: Memory at f6100000 (64-bit, non-prefetchable) [size=16K]
    Region 2: I/O ports at 3000 [size=256]
    [virtual] Expansion ROM at c0800000 [disabled] [size=128K]
    Capabilities: <access denied>
    Kernel driver in use: sky2

03:00.0 Network controller [0280]: Intel Corporation WiFi Link 5100
[8086:4232]
    Subsystem: Intel Corporation WiFi Link 5100 AGN [8086:1201]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Interrupt: pin A routed to IRQ 48
    Region 0: Memory at f6200000 (64-bit, non-prefetchable) [size=8K]
    Capabilities: <access denied>
    Kernel driver in use: iwlwifi


** USB devices:
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 008 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 002: ID 064e:a117 Suyin Corp.
Bus 002 Device 003: ID 0411:01de BUFFALO INC. (formerly MelCo., Inc.)
Bus 006 Device 002: ID 046d:c016 Logitech, Inc. Optical Wheel Mouse


-- System Information:
Debian Release: 7.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-3.2.0-4-amd64 depends on:
ii  debconf [debconf-2.0]                   1.5.49
ii  initramfs-tools [linux-initramfs-tool]  0.109
ii  kmod                                    9-2
ii  linux-base                              3.5
ii  module-init-tools                       9-2

Versions of packages linux-image-3.2.0-4-amd64 recommends:
pn  firmware-linux-free  <none>

Versions of packages linux-image-3.2.0-4-amd64 suggests:
ii  debian-kernel-handbook  1.0.15
ii  grub-pc                 1.99-27
pn  linux-doc-3.2           <none>

Versions of packages linux-image-3.2.0-4-amd64 is related to:
pn  firmware-atheros        <none>
pn  firmware-bnx2           <none>
pn  firmware-bnx2x          <none>
pn  firmware-brcm80211      <none>
pn  firmware-intelwimax     <none>
pn  firmware-ipw2x00        <none>
pn  firmware-ivtv           <none>
ii  firmware-iwlwifi        0.36+wheezy.1
pn  firmware-libertas       <none>
pn  firmware-linux          <none>
pn  firmware-linux-nonfree  <none>
pn  firmware-myricom        <none>
pn  firmware-netxen         <none>
pn  firmware-qlogic         <none>
pn  firmware-ralink         <none>
pn  firmware-realtek        <none>
pn  xen-hypervisor          <none>

-- debconf information:
  linux-image-3.2.0-4-amd64/postinst/depmod-error-initrd-3.2.0-4-amd64:
false
* linux-image-3.2.0-4-amd64/prerm/removing-running-kernel-3.2.0-4-amd64:
true
  linux-image-3.2.0-4-amd64/postinst/ignoring-ramdisk:
  linux-image-3.2.0-4-amd64/postinst/missing-firmware-3.2.0-4-amd64:
[Message part 2 (text/html, inline)]
[ec.patch (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#704885; Package src:linux. (Sun, 07 Apr 2013 22:06:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 07 Apr 2013 22:06:27 GMT) Full text and rfc822 format available.

Message #10 received at 704885@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "computer.enthusiastic" <computer.enthusiastic@gmail.com>
Cc: 704885@bugs.debian.org
Subject: Re: BIOS boot failure after a kernel shutdown on Acer Aspire 5930G
Date: Sun, 7 Apr 2013 15:04:58 -0700
forwarded 704885 https://bugzilla.kernel.org/show_bug.cgi/?id=14733
# from upstream: "use last 3.8.5 vanilla kernel compiled myself and
# this bug exist".  Approximating:
found 704885 linux/3.8.5-1~experimental.1
# from the report: "The same behaviour happens with the kernel of the
# current stable release (Squeeze)".  Guessing:
found 704885 linux-2.6/2.6.32-48squeeze1
quit

Hi,

computer.enthusiastic wrote:

> After some hour of regular operation, the kernel log is
> flooded with ACPI errors and the system slows down. Here a
> little snippet:
>
> [ 3872.304251] ACPI Error: Method parse/execution failed [\_SB_.AMW0.WMCA] (Node ffff8800bbe744e8), AE_TIME (20110623/psparse-536)
> [ 3872.804236] ACPI: EC: input buffer is not empty, aborting transaction
[...]
> After a regular and controlled shutdown (with a strange
> loud beep from computer speaker), the BIOS
> is unable to complete the boot sequence and
> it continuously resets. This makes the computer
> totally unusable. A video recording (not by myself)
> can be viewed here (http://www.youtube.com/watch?v=rndKUE_CzLs).
>
> The same behaviour happens with the kernel of the current
> stable release (Squeeze).
[...]
> The only way to make bootable the computer is to
> disconnect the power adapter and remove the battery
> pack for some minutes.

Thanks for a clear report.

> After a search, I found the following bug report:
> https://bugzilla.kernel.org/show_bug.cgi/?id=14733
[...]
> I applied the patch to the standard Debian Kernel according
> to the istructions of the Debian Kernel Handbook and
> the BIOS freeze has not occurred anymore (tested
> with kernels from "stable" and "testing").

Thanks much for this.  If I have any more questions, I'll
ask them upstream.

Sincerely,
Jonathan



Set Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi/?id=14733'. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 07 Apr 2013 22:06:29 GMT) Full text and rfc822 format available.

Marked as found in versions linux/3.8.5-1~experimental.1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 07 Apr 2013 22:06:30 GMT) Full text and rfc822 format available.

Marked as found in versions linux-2.6/2.6.32-48squeeze1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 07 Apr 2013 22:06:31 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#704885; Package src:linux. (Mon, 08 Apr 2013 05:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 08 Apr 2013 05:54:04 GMT) Full text and rfc822 format available.

Message #21 received at 704885@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "computer.enthusiastic" <computer.enthusiastic@gmail.com>
Cc: 704885@bugs.debian.org
Subject: Re: BIOS boot failure after a kernel shutdown on Acer Aspire 5930G
Date: Sun, 7 Apr 2013 22:51:56 -0700
Jonathan Nieder wrote:
> computer.enthusiastic wrote:

>> After a search, I found the following bug report:
>> https://bugzilla.kernel.org/show_bug.cgi/?id=14733
[...]
> Thanks much for this.  If I have any more questions, I'll
> ask them upstream.

BTW, please add yourself to the cc list for the upstream bug, if you
are not on it already.

Thanks,
Jonathan



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#704885; Package src:linux. (Mon, 15 Apr 2013 08:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to if.grecu@gmail.com:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 15 Apr 2013 08:21:10 GMT) Full text and rfc822 format available.

Message #26 received at 704885@bugs.debian.org (full text, mbox):

From: if.grecu@gmail.com
To: linux.debian.bugs.dist@googlegroups.com
Cc: Jonathan Nieder <jrnieder@gmail.com>, 704885@bugs.debian.org
Subject: Re: Bug#704885: BIOS boot failure after a kernel shutdown on Acer Aspire 5930G
Date: Mon, 15 Apr 2013 01:18:21 -0700 (PDT)
How did you fix this? The video on youtube with the loop boot is mine, but couldn't find a solution... I'm using Ubuntu 13.04 with 3.8.0-17-generic kernel. 

On Monday, April 8, 2013 1:10:02 AM UTC+3, Jonathan Nieder wrote:
> forwarded 704885 https://bugzilla.kernel.org/show_bug.cgi/?id=14733
> 
> # from upstream: "use last 3.8.5 vanilla kernel compiled myself and
> 
> # this bug exist".  Approximating:
> 
> found 704885 linux/3.8.5-1~experimental.1
> 
> # from the report: "The same behaviour happens with the kernel of the
> 
> # current stable release (Squeeze)".  Guessing:
> 
> found 704885 linux-2.6/2.6.32-48squeeze1
> 
> quit
> 
> 
> 
> Hi,
> 
> 
> 
> computer.enthusiastic wrote:
> 
> 
> 
> > After some hour of regular operation, the kernel log is
> 
> > flooded with ACPI errors and the system slows down. Here a
> 
> > little snippet:
> 
> >
> 
> > [ 3872.304251] ACPI Error: Method parse/execution failed [\_SB_.AMW0.WMCA] (Node ffff8800bbe744e8), AE_TIME (20110623/psparse-536)
> 
> > [ 3872.804236] ACPI: EC: input buffer is not empty, aborting transaction
> 
> [...]
> 
> > After a regular and controlled shutdown (with a strange
> 
> > loud beep from computer speaker), the BIOS
> 
> > is unable to complete the boot sequence and
> 
> > it continuously resets. This makes the computer
> 
> > totally unusable. A video recording (not by myself)
> 
> > can be viewed here (http://www.youtube.com/watch?v=rndKUE_CzLs).
> 
> >
> 
> > The same behaviour happens with the kernel of the current
> 
> > stable release (Squeeze).
> 
> [...]
> 
> > The only way to make bootable the computer is to
> 
> > disconnect the power adapter and remove the battery
> 
> > pack for some minutes.
> 
> 
> 
> Thanks for a clear report.
> 
> 
> 
> > After a search, I found the following bug report:
> 
> > https://bugzilla.kernel.org/show_bug.cgi/?id=14733
> 
> [...]
> 
> > I applied the patch to the standard Debian Kernel according
> 
> > to the istructions of the Debian Kernel Handbook and
> 
> > the BIOS freeze has not occurred anymore (tested
> 
> > with kernels from "stable" and "testing").
> 
> 
> 
> Thanks much for this.  If I have any more questions, I'll
> 
> ask them upstream.
> 
> 
> 
> Sincerely,
> 
> Jonathan
> 
> 
> 
> 
> 
> -- 
> 
> To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
> 
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#704885; Package src:linux. (Tue, 16 Apr 2013 03:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 16 Apr 2013 03:30:04 GMT) Full text and rfc822 format available.

Message #31 received at 704885@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: if.grecu@gmail.com
Cc: linux.debian.bugs.dist@googlegroups.com, 704885@bugs.debian.org
Subject: Re: BIOS boot failure after a kernel shutdown on Acer Aspire 5930G
Date: Mon, 15 Apr 2013 20:26:53 -0700
Hi,

if.grecu@gmail.com wrote:

> How did you fix this?

Please add yourself to the cc list at
https://bugzilla.kernel.org/show_bug.cgi/?id=14733 if you would like
to help test patches.

Thanks,
Jonathan



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:27:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.